Browscap-php installation og opdatering

Det er en forudsætning at composer er installeret: Composer til dine php projekter Installer browscap-php

Dernæst skal browscap data hentes og placeres:

Se her hvordan du bruger browscap med php: Github: browscap/browscap-php